Subject: Re: status of ka (was Re: [lojban] x3 of du'

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 22 Aug 2001 22:48:13

la pycyn cusku di'e

>What exactly, please, is the problem and what is the argument about beyond
>this?

Apparently the problem is that the list was too quiet lately and
we needed something to talk about. If I understood you correctly,
you approve of the way I use it, or at least you don't disapprove.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp